View Single Post
Sendric
Senior Member
 
Join Date: Jul 2010
Posts: 2,744

Old February 5th, 2019, 03:28 AM
So it looks like you have an old version of the community set, especially if it really is 1.8. I recommend updating to the most recent available version, but you will probably want to remove the old version first. To do this, I recommend taking all of the .user files from your data folder and moving them in a safe place (this is in case you have some files that aren't part of the old version or you've modified anything). Then go ahead and download the newest version. The instructions for this are here: http://forums.wolflair.com/showthread.php?t=11584
Sendric is offline   #2 Reply With Quote